<!--
POP-UP Financement participatif
Tour Alternatiba 2024
Vue mobile et desktop
01/12/2023 - Gauthier
-->

<div class="popup-content">
    <div class="popup-row">
        <div class="popup-img-placeholder"><img class="popup-img" src="https://alternatiba.eu/wp-content/uploads/2023/11/2018-08-24_Grenoble_Sebastien_Fauvel_1200x854.jpg" alt="Vélorution à Grenoble lors du Tour Alternatiba 2018 - Photo Sébastien Fauvel" /></div>
    </div>
    <div class="popup-row">
        <img id="logo-tour" src="https://alternatiba.eu/wp-content/uploads/2023/11/logo_tour_blanc_365x250.png" alt="Tour Alternatiba" />
    </div>
    <div class="popup-row">
        Contribuer au financement participatif,<br/>
        c'est déjà être dans l'action
    </div>
    <div class="popup-row">
        <div class="popup-cta-container">
            <a class="popup-button-cta " href="https://tour.alternatiba.eu/don" target="_self" rel="noopener" data-cta-type="cta">Je donne !</a>
        </div>
    </div>
</div>
